.default
{
        color: #333300;
	font: 11px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.footerlinks
{
        color: #993300;
	font: bold 11px Arial Rounded MT, Arial, verdana;
        text-decoration: underline;
        font-weight: bold;

} 

.default a:link
{
        color: #663300;
        text-decoration: none; 
}

.default a:hover
{
	text-decoration: underline;
}

.default a:visited
{
        color: #993300;
        text-decoration: none; 
}

.more
{
        color: #949949;
	font: 9px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
        text-decoration: underline;
}

.bulletintitle
{
        color: #653300;
	font: 11px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
        text-decoration: none; 
}


.date
{
        color: #666633;
	font: 9px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
        font-weight: bold;
}

.stats
{
        color: #3e3f17;
	font: 12px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}




.H1
{
        color: #666600;
	font: bold 14px Arial;
margin-bottom: 11px;
}


.crawlcomment
{
        color: #7e7a4b;
	font: bold 11px Arial Rounded MT, Arial, verdana;
}

.picview
{
        color: #6a673a;
	font: bold 11px Arial Rounded MT, Arial, verdana;
}


.mainlabels
{
        color: #333300;
	font: bold 14px Arial;
margin-top: 15px;
margin-left: 5px;
}


.statstuff
{
        color: black;
	font: bold 15px Arial Rounded MT, Arial, verdana;
}

.statsm
{
        color: #3f610a;
	font: bold 12px Arial, verdana;
        font-weight: bold;
}


.smalley
{
        color: black;
	font: bold 11px Arial, verdana;
        font-weight: bold;
}


.image {
border:1px; border-thickness: 1px; border-color: #663300; border-style: solid; max-width: 100%;
}

.H2
{
        color: #333300;
	font: 14px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}




.eventloc1
{
       color: black;
	font: 11px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
} 



.blogbylink
{
        color: #868652;
	font: bold 11px Arial Rounded MT, Arial, verdana;
        font-weight: bold;

} 


.eventloc2
{
        color: black;
	font: bold 9px Arial Rounded MT, Arial, verdana;

} 



.userloc
{
        color: #7a7160;
	font: 10px Arial Rounded MT, Arial, verdana;

} 

.clubtext
{
        color: black;
	font: 11px Arial Rounded MT, Arial, verdana;

} 


.newstext
{
        color: black;
	font: 11px Arial Rounded MT, Arial, verdana;

} 

.newsreadmorelink
{
        color: #696236;
	font: 11px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
       text-decoration: bold;
} 

.blogtext
{
        color: black;
	font: 12px Arial Rounded MT, Arial, verdana;

} 


.stattext
{
        color: black;
	font: 11px Arial Rounded MT, Arial, verdana;

} 

.redlink
{
        color: #993300;
	font: bold 14px Arial Rounded MT, Arial, verdana;
        text-decoration: underline;
        font-weight: bold;

} 


.blogtitle
{
        color: #993300;
	font: bold 15px Arial Rounded MT, Arial, verdana;
        text-decoration: underline;
        font-weight: bold;

} 

.threadlink
{
        color: #ad4f2b;
	font: bold 14px Arial Rounded MT, Arial, verdana;
        text-decoration: none;
        font-weight: bold;

} 


.forumtopictitle
{
        color: #993300;
	font: bold 15px Arial Rounded MT, Arial, verdana;
        text-decoration: underline;
        font-weight: bold;

} 


.forumname
{
        color: #993300;
	font: bold 11px Arial Rounded MT, Arial, verdana;
        text-decoration: underline;
        font-weight: bold;

} 

.forumname a:visited
{
        color: #993300;
        text-decoration: none; 
}

.redlinksm
{
        color: #993300;
	font: bold 12px Arial Rounded MT, Arial, verdana;
        text-decoration: underline;
        font-weight: bold;

} 

.crawlit
{
        color: #993300;
	font: bold 10px Arial Rounded MT, Arial, verdana;
        font-weight: bold;

} 


.forumname
{
        color: black;
	font: 10px Arial Rounded MT, Arial, verdana;
} 


.articlebylink
{
        color: #868652;
	font: bold 11px Arial Rounded MT, Arial, verdana;
        font-weight: bold;

} 

.articlemore
{
        color: #896332;
	font: 11px Arial Rounded MT, Arial, verdana;

} 

.crawls
{
        color: #3c3602;
	font: bold 11px Arial Rounded MT, Arial, verdana;
        font-weight: bold;

} 

.crawlnum
{
        color: #3c3602;
	font: bold 12px Arial Rounded MT, Arial, verdana;
        font-weight: bold;

} 

.articletext
{
        color: black;
	font: 12px Arial Rounded MT, Arial, verdana;

} 



.vidtitle
{
        color: black;
	font: 11px Arial Rounded MT, Arial, verdana;
} 

.viddescription
{
        color: black;
	font: 10px Arial Rounded MT, Arial, verdana;
} 

.vidplays
{
        color: black;
	font: 10px Arial Rounded MT, Arial, verdana;
} 

.forumboxtext
{
        color: black;
	font: 11px Arial Rounded MT, Arial, verdana;
} 


.crawltext
{
        color: black;
	font: bold 11px Arial Rounded MT, Arial, verdana;
        font-weight: bold;

} 


.blogreadmore
{
        color: #6a6639;
	font: bold 11px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
        font-weight: bold;
} 


.H3
{
        color: #666633;
	font: 9px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
} 

.H3 a:link
{
        color: #666633;
	font: 9px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
} 

.H3 a:visited
{
        color: #666633;
	font: 9px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
} 


.H3 a:hover
{
	text-decoration: underline;
	font: 9px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.topmenu
{
        color: #cc9966;
	font: bold 9px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
        text-decoration: underline;
} 

.username
{
        color: #333300;
	font: bold 10px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
        text-decoration: none; 
} 

.mainusername
{
        color: #336633;
	font: bold 22px Arial Rounded MT, Arial, verdana;
} 

.submenu a:link
{
        color: #663300;
	font: bold 12px Arial Rounded MT, Arial, verdana;
        text-decoration: none; 
} 


.submenu a:visited
{
        color: #663300;
	font: bold 12px Arial Rounded MT, Arial, verdana;
        text-decoration: none; 
} 


.submenu a:hover
{
	text-decoration: underline;
	font: bold 12px Arial Rounded MT, Arial, verdana;
}


.latest
{
        color: #666600;
	font: bold 15px Arial Rounded MT, Arial, verdana;
} 

.titles
{
        color: #666600;
	font: bold 15px Arial Rounded MT, Arial, verdana;
}

.titles a:link
{
        color: #666600;
	font: bold 15px Arial Rounded MT, Arial, verdana;
        text-decoration: none; 
}

.titles a:visited
{
        color: #666600;
	font: bold 15px Arial Rounded MT, Arial, verdana;
        text-decoration: none; 
}

hr {
border: 0;
color: #a99d77;
background-color: #a99d77;
height: 1px;
width: 100%;
text-align: left;
}


.titles a:hover
{
	text-decoration: underline;
	font: bold 15px Arial Rounded MT, Arial, verdana;
}


.viewall a:link
{
        color: #666600;
	font: 10px Arial Rounded MT, Arial, verdana;
        text-decoration: none; 
}

.viewall a:visited
{
        color: #666600;
	font: 10px Arial Rounded MT, Arial, verdana;
        text-decoration: none; 
}


.viewall a:hover
{
	text-decoration: underline;
}


.friends a:link
{
        color: #663300;
	font: bold 13px Arial Rounded MT, Arial, verdana;
        text-decoration: none; 
} 

.friends a:visited
{
        color: #663300;
	font: bold 13px Arial Rounded MT, Arial, verdana;
        text-decoration: none; 
} 


.friends a:hover
{
	text-decoration: underline;
}




.thead
{
	background: #fef2cc;
	color: #000000;
	font: bold 10px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFF00;
}


.alt1, .alt1Active
{
	background: #fef2cc;
	color: #000000;
	font-size: 9pt;
}
.alt2, .alt2Active
{
	background: #fef2cc;
	color: #000000;
	font-size: 9pt;
}

.tborder
{
	background: #D1D1E1;
	color: #000000;
	border: 0px solid #333333;
	/* old border color: #222B31 */
}
